html {
	background-image: none;
}
a {
	font-size:15px;
}

.head{
	height: 58px;
}
.head .logo {
	float:none;
	display: inline-block;
	width: 340px;
	height:auto;
	margin-top:12px;
}
.head .logo a {
	background:url(../img/mobile/logo.png) no-repeat center top;
	margin:0;
	padding:30px 0 20px;
}
.wrap {
	width:auto;
}
.head {
	background:url(../img/mobile/header.jpg) no-repeat center top;
	width:auto;
	overflow: hidden;
}
.phones, .losung {
	display:none;
}
.head .headline2 {
	display:none;
}
.head .headline3 .button_send {
	display:none;
}
.runline {
	display:none;
}
.head .headline {
	background-color: rgba(255,255,255,0.7);
	height:59px;
	text-align: center;
}
#mobile-menu {
	display:block;
	position: fixed;
	top:18px;
	right:10px;
	width:39px;
	height:21px;
	background:url(../img/mobile/menu-hover.png) no-repeat;
	z-index:999;
}
.menu {
	position: fixed;
	right:0;
	left:50%;
	top:0;
	z-index:99;
	text-align:right;
	height:163px;
	margin-top:0;
	display:none;
	padding-top:56px;
	background-color: rgba(255,255,255,0.7);
}
.menu.menu-black {
	background-color: rgba(0,0,0,0.7);
}
.menu ul li:first-child,
.menu ul li:last-child  {
	display:none;
}
.menu ul li {
	float:none;
	width:auto;
}
.menu ul li a {
	text-align: right;
	background-image:none;
	text-shadow:0 0 0 #fff;
	padding:0;
	font-family:Arial;
	color:#000;
	font-size:18px;
	padding:3px 12px;
}
.menu.menu-black ul li a {
	color:#fff;
}
.menu ul li a:hover {
	background-image: none;
	text-decoration: underline;
}
.menu ul li a.tworow {
	padding:3px 12px;
}
.contentblock .left, 
.contentblock .right {
	display:none;
}
.contentblock .cent {
	margin:0;
	background: transparent;
}
.mobile-counters {
	display: block;	
}
.contentblock {
	background-color: transparent;	
}
.podconblok {
	background-image: none;
}
.mini-price h2 {
	  margin-bottom: 65px;
	  
}
.features-table {
	/*margin-top:-56px;*/
	background-color: rgba(245,194,55,0.7);
	background-image:none;
}
.btn-calc100 {
	background-image: none;
}
.features-table td {
	height:56px;
}
.article_con {
	padding:0;
}
.features-table thead td:nth-child(2), 
.features-table thead td:nth-child(3) {
	border:0;
}
.features-table thead td:first-child {
	border-bottom:0;
}
.features-table td:nth-child(2), 
.features-table td:nth-child(3) {
	background-color: transparent;
	border-right:0;
	border-radius: 0;
}
.features-table tbody tr {
	background:#fff;
}
.main-page-slider {
	display:none;
}
.content {
	padding: 30px 20px;
}
.aloha-sidebar-handle {
	top:232px !important;
}
.podval {
	height:auto;
	overflow: hidden;
	background:#FFC31D;
	padding-bottom:30px;
	position: relative;
}
.podval .podblock1 {
	float:none;
	position: absolute;
	bottom:50px;
	right:0;
	height:50px;
	width:310px;
}
.podval .podblock1 .podtitle, 
.podval .podblock1 .podlosung {
	
	display:none;
}
.podval .podblock2 {
	width:90%;
	height: auto;
	float:none;
	clear: both;
	text-align: center;
	padding:10px 0;
	margin:10px 5%;
	border:2px solid #fff;
}
.podval .podblock2 ul li {
	display: inline-block;
	background-image:none;
}
.podval .podblock2 ul li a {
	font-size:15px;
	font-family:Arial;
	font-weight:bold;
}
.podval .podblock3 {
	width:30%;
	display: inline-block;
	float: none;
	background-image:none;
	vertical-align: top;
}
.podval .podblock3 .pb3title {
	font-family:Arial;
	font-weight:bold;
	font-style: normal;
	font-size:18px;
}
.podval .podblock5 {
	display: inline-block;
	float:none;
}
.podval .podblock3 p.simple {
	text-align:left !important;
}
.podval .podblock3 p {
	font-size:16px;
}
.podval .podblock3 p:nth-child(3) {
	display:none;
}
.B_crumbBox {
	padding:10px 30px;
}
.B_crumbBox li a {
	font-size:20px;
}
.B_crumbBox li {
	font-size:20px;
}
.article_con h1 {
	clear: both;
	font-size:25px;
}
.razdel {
	width:45%;
	margin-right:1%;
}
.shk-con .raz_h1 {
	font-size:18px;
}
.shk-con i {
	font-size:15px;
}
.shk-con .intro_raz a {
	font-size:15px;
}
.article_con p {
	font-size:15px;
}
.fbn {
	font-size:20px;
}
input.iform, textarea.iform {
	font-size:20px;
}
td .button2 {
	margin:15px 0 15px 285px;
	font-size:20px;
	padding:10px 20px;
}
input.iform {
	width:400px;
}
.razdel-city {
	width:30%;
	height:180px;
	background-image:none;
}
.razdel-city a {
	font-size:18px;
}
.artblok3 {
	padding:10px 1%;
	width:28%;
	margin-left:2%;
}
.artblok3 a {
	font-size:18px;
}
.artblok3 h2, h2 {
	font-size:18px;
}
.artblok3 i {
	font-size:16px;
}
.artblok3 p.artcon {
	font-size:15px;
}
article {
	font-size:18px;
}
.counters-wrapper {
	clear:both;
}
.orline {
	background-image:none;
}
.fake-btns{
	display:block;
}
.mobile-phone{
	display: block;
	text-align: center;

	font-weight: bold;
}
.mobile-phone a{
	font-size:24px;
}
.mobile-phone span{
	display: block;
	text-align: center;
	margin-bottom: 15px;
	padding-top: 10px;
	font-size:18px;
}
